<hoteller>
	<by id="newyork">New York</by>
	<enkeltrom>300</enkeltrom>
	<kulturpass>700</kulturpass>
	<hotell by="newyork">
		<navn>Aurora</navn>
		<sommer>590</sommer>
		<vinter>690</vinter>
	</hotell>
	<hotell by="newyork">
		<navn>Downtown</navn>
		<sommer>660</sommer>
		<vinter>750</vinter>
	</hotell>
	<hotell by="newyork">
		<navn>City Hall</navn>
		<sommer>450</sommer>
		<vinter>530</vinter>
	</hotell>
	<hotell by="newyork">
		<navn>Wilmont</navn>
		<sommer>660</sommer>
		<vinter>880</vinter>
	</hotell>
	<hotell by="newyork">
		<navn>Chelsea inn</navn>
		<sommer>450</sommer>
		<vinter>560</vinter>
	</hotell>
</hoteller>